#eleven {
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, #ffffff00 0%, #F2FAFF 100%);
}

#eleven::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 524px;
    background: url(../assets/cloud.webp) bottom / cover no-repeat;
    z-index: 4;
    pointer-events: none;
}

.eleven {
    padding: 185px 0;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

.timeline_timeline {
    width: 100%;
    padding: 0;
    position: relative;
    height: 847px;
    display: flex;
    flex-direction: row;
    z-index: 2;
    pointer-events: none;
}

.timeline_item {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translate(-50%, -50%);
    opacity: 1;
    will-change: opacity;
    z-index: 3;
    gap: 17px;
}

.timeline_item:nth-child(1),
.timeline_item:nth-child(2) {
    gap: 24px;
}

.timeline_item:nth-child(1) .timeline_name,
.timeline_item:nth-child(2) .timeline_name {
    border: 1px solid;
    border-image: linear-gradient(180deg, #BD9C49 0%, #EECE7F 100%);
    background: linear-gradient(180deg, #BD9C49 0%, #EECE7F 100%);
    color: #F1F1F1;
    font-size: 16px;
    line-height: 110%;
    letter-spacing: -0.16px;
}

.timeline_item:nth-child(6) .timeline_name {
    border-image: linear-gradient(180deg, #CF37FE 0%, #E5ACF7 100%);
    background: linear-gradient(180deg, #CF37FE 0%, #E5ACF7 100%);
    color: #F1F1F1;
}

.timeline_name {
    color: #725E1B;
    font-size: 16px;
    line-height: 110%;
    letter-spacing: -0.16px;
    border-radius: 100px;
    border: 1px solid #EEE0B3;
    background: linear-gradient(180deg, #E7D6AA 0%, #EAD08F 63.5%, #F5E5BE 100%), #ECEAE0;
    display: flex;
    padding: 0 16px;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: 27px;
}

.timeline_bub {
    border-radius: 100%;
    width: 16px;
    height: 16px;
    aspect-ratio: 1/1;
    background: #ECEAE0;
}

.timeline_item:nth-child(1) .timeline_bub {
    background: #D9B437;
}

.timeline_item:nth-child(2) .timeline_bub {
    width: 24px;
    height: 24px;
    background: #D9B437;
}

.timeline_balance {
    height: 30px;
}

.first_svg,
.second_svg {
    position: absolute;
    top: 80px;
    right: -160px;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}

.timeline_star {
    width: 36px;
    height: 36px;
    aspect-ratio: 1/1;
    background: url(../assets/road.svg) center / cover no-repeat;
}

.cloud_mini {
    position: absolute;
    width: 635px;
    height: 423px;
    aspect-ratio: 632/421;
    right: 137px;
    top: -135px;
    transform: scaleX(-1);
    z-index: 1;
    pointer-events: none;
}

.cloud_big {
    position: absolute;
    width: 1010px;
    height: 674px;
    aspect-ratio: 946/631;
    left: -640px;
    bottom: 80px;
    z-index: 3;
    pointer-events: none;
}

.pork_text {
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    border-radius: 12px;
    border: 2px solid #D5F5FF;
    background: #FFF;
    max-width: 274px;
}

.pork_text p {
    color: #000;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -0.16px;
}

.pork_text a {
    color: #357AE2;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
}

.tg_link {
    position: relative;
}

.tg_link::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
    background: url(../assets/tg_blue.svg) center / cover no-repeat;
    bottom: -5px;
    right: auto;
}

@supports (-moz-appearance: none) {
  .tg_link::after {
    bottom: -24px;
  }
}

.pork_mw {
    width: 270px;
    height: 270px;
    aspect-ratio: 1/1;
    background: url(../assets/pork.webp) center / contain no-repeat;
}

.pork_block {
    position: absolute;
    display: flex;
    align-items: flex-start;
    bottom: 100px;
    right: 170px;
    z-index: 3;
}

.checkbox_sendpulse .checkbox label {
    align-items: center;
}

.eleven_content {
    position: absolute;
    top: 175px;
    left: 217px;
    display: flex;
    flex-direction: column;
    gap: 46px;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    max-width: 620px;
    z-index: 2;
}

.eleven_texts {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.eleven_title {
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Colus';
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -0.64px;
}

.eleven_text {
    color: #000;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0.2px;
}

.eleven_form {
    border-radius: 16px;
    border: 4px solid #FFF;
    background: linear-gradient(180deg, #F9F7F2 0%, #F2EBDA 100%), linear-gradient(180deg, #EBF2FA 0%, #D5E0ED 100%);
    box-shadow: 0 0 12px 0 #1821290f;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 30px 36px;
    align-items: flex-start;
    gap: 8px;
    pointer-events: all;
}

.eleven_form_title {
    color: #D9B437;
    font-family: 'HelveticaNeue-Bold';
    font-size: 18px;
    line-height: 130%;
    letter-spacing: -0.18px;
}

.eleven_form_text {
    color: #080808;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    line-height: 130%;
}

.sendpulse-form {
    padding-top: 16px;
}

.email-tg {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: flex-start;
}

#sendpulsedoubleoptin-email {
    height: 42px;
    padding: 16px 24px;
}

.brown_button {
    display: flex;
    height: 42px;
    padding: 2px;
    justify-content: center;
    align-items: center;
    position: relative;
    width: fit-content;
    border-radius: 100px;
    background: linear-gradient(0deg, #BD9C49 0%, #E6B843 63.5%, #EECE7F 100%);
}

.brown_inbutton {
    width: 100%;
    padding: 10px 48px;
    text-shadow: 0 0 12px #B28E33;
    text-align: center;
    font-family: 'HelveticaNeue-Medium';
    font-size: 16px;
    line-height: 130%;
    background: linear-gradient(180deg, #BD9C49 0%, #E6B843 63.5%, #EECE7F 100%);
    border-radius: 100px;
    z-index: 2;
    cursor: pointer;
    height: 100%;
    white-space: nowrap;
    color: #1C1C1C;
}

.brown_inbutton::before {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 2px;
    left: 2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border-radius: 52px;
    background: linear-gradient(0deg, #BD9C49 0%, #E6B843 63.5%, #EECE7F 100%);
    opacity: 0;
    transition: all 0.3s ease;
    z-index: -1;
}

.brown_inbutton::after {
    content: '';
    position: absolute;
    inset: 0;
    background: url(../assets/left.webp) left center / 69px 100% no-repeat, url(../assets/right.webp) right center / 69px 100% no-repeat;
    opacity: 0.5;
    z-index: -1;
    pointer-events: none;
    border-radius: 100px;
}

.brown_inbutton:hover::before {
    opacity: 1;
}

.eleven_title,
.eleven_text,
.eleven_form,
.timeline_item,
.pork_mw,
.pork_text {
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.6s ease;
}

.show {
    opacity: 1;
    transform: translateY(0);
}

.popup {
    border-radius: 24px;
    border: 4px solid #FFEFCD !important;
    background: #FFF !important;
    padding: 20px !important;
    box-shadow: none !important;
    align-items: flex-start !important;
    width: 400px !important;
}

.popup-close {
    width: 30px;
}

.popup_text {
    font-family: 'Colus';
    font-size: 24px;
    line-height: 110%;
    letter-spacing: -0.32px;
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.popup-overlay {
    background: #ffffff99 !important;
    border-radius: 12px !important;
    backdrop-filter: blur(4px);
}

.popup-close.butstyle {
    position: relative;
    width: fit-content;
    padding: 10px 48px;
    text-shadow: 0 0 12px #B28E33;
    text-align: center;
    font-family: 'HelveticaNeue-Medium';
    font-size: 16px;
    line-height: 130%;
    background: linear-gradient(180deg, #BD9C49 0%, #E6B843 63.5%, #EECE7F 100%);
    border-radius: 100px;
    z-index: 2;
    cursor: pointer;
    height: 42px;
    border: 1px solid #bf9e49;
}

.popup-close.butstyle::after {
    content: '';
    position: absolute;
    inset: 0;
    background: url(../assets/left.webp) left center / 69px 100% no-repeat, url(../assets/right.webp) right center / 69px 100% no-repeat;
    opacity: 0.5;
    z-index: -1;
    pointer-events: none;
    border-radius: 100px;
}

.sova {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 170px;
    pointer-events: none;
}

.popup_body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

@media (min-width: 1960px) {
    .cloud_mini {
        right: -230px;
        top: -85px;
    }
}

@media (max-width: 1600px) {
    .eleven {
        padding: 120px 0 250px;
    }

    .eleven_title {
        font-size: 56px;
        line-height: 110%;
        letter-spacing: -0.56px;
    }

    .eleven_content {
        top: 112px;
        left: 64px;
    }

    .eleven_texts {
        gap: 16px;
    }

    .eleven_content {
        gap: 40px;
    }

    .first_svg,
    .second_svg {
        top: 150px;
        right: -60px;
    }

    .cloud_mini {
        right: -255px;
        top: -135px;
    }

    .cloud_big {
        width: 500px;
        height: auto;
        left: -300px;
        bottom: 150px;
    }

    .pork_block {
        position: absolute;
        display: flex;
        align-items: flex-start;
        bottom: 100px;
        right: -90px;
    }

    .pork_text {
        margin-top: 20px;
    }
}

@media (max-width: 1100px) {
    .eleven {
        padding: 112px 0 290px;
    }

    .eleven_title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.32px;
    }

    .eleven_text {
        font-size: 14px;
        line-height: 130%;
    }

    .eleven_content {
        position: relative;
        padding: 0 24px;
        top: auto;
        left: auto;
        gap: 40px;
    }

    .eleven_form {
        border-radius: 8px;
        border: 4px solid #FFF;
        box-shadow: 0 0 12px 0 #1821290f;
        padding: 12px 20px;
        gap: 10px;
    }

    .eleven_form_title {
        font-size: 16px;
        line-height: 130%;
        letter-spacing: -0.16px;
    }

    .eleven_form_text {
        font-size: 14px;
        line-height: 130%;
    }

    .timeline_timeline svg {
        display: none;
    }

    .timeline_timeline {
        height: 375px;
        padding: 205px 0 0;
        pointer-events: all;
    }

    .timeline_timeline::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 4px;
        background: #ECEAE0;
        left: 0;
        bottom: 116px;
        pointer-events: none;
    }

    .timeline_timeline::after {
        content: '';
        position: absolute;
        width: calc(50% - 7px);
        height: 4px;
        background: #D9B437;
        left: 0;
        bottom: 116px;
        pointer-events: none;
    }

    .timeline_item {
        position: relative;
        display: flex !important;
        gap: 16px !important;
        width: 170px;
    }

    .timeline_bub,
    .timeline_star {
        width: 16px !important;
        height: 16px !important;
    }

    .cloud_big {
        width: 270px;
        height: auto;
        left: -200px;
        bottom: 330px;
    }

    .pork_mw {
        width: 140px;
        height: 140px;
    }

    .pork_block {
        bottom: 70px;
        right: -50px;
    }

    .pork_text p {
        font-size: 12px;
    }

    .pork_text {
        padding: 12px 16px;
        gap: 8px;
        border-radius: 8px;
        max-width: 190px;
        margin-top: 0;
    }

    #eleven::before {
        height: 365px;
    }

    .tg_link::after {
        width: 16px;
        height: 16px;
        bottom: -2px;
    }
}

@media (max-width: 650px) {
    .checkbox_sendpulse .checkbox label {
        align-items: flex-start;
    }
}

@media (max-width: 520px) {

    .popup {
        border-radius: 12px;
        border: 2px solid #FFEFCD !important;
        width: 300px !important;
    }

    .sova {
        display: none;
    }

    .email-tg {
        display: flex;
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
    }

    .brown_button {
        width: 100%;
    }
}